<?
	function get_n_rows($ulaz, $rows){
		// uzmi samo prva 4 reda iz "invoice.header" - ostale redove teksta zanemari
		$la_tmp = explode("\n", $ulaz);
		$result = '';
		for($k = 0; $k < sizeof($la_tmp); $k++){
			$result .= $la_tmp[$k]."\n";
			if($k == $rows - 1){
				break;
			}
		}
		
		return $result;
	}

?>